<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cefb5c28458395786580062389acb1a9">
  <dict>
    <!--2023-01-31 11:50:26.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:50:26.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:50:26.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:50:26.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-04-11 16:16:16.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-04-11 16:16:16.000-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
    <!--2023-01-31 11:50:26.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:50:26.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:50:26.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc003.mcc724.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:50:26.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:50:26.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:50:26.000-->
    <string key="utParamsCfg">0:1,9:0</string>
  </dict>
</config>
